Subject: Taking OTP to IETF
From: "S.Reddy Virtual Office" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 31 Mar 1998 22:25:00 -0800

Hi there,

Don made all his best efforts to convince Internet Open Trading Protocol BoF participants about
the desirability of forming a working group to address interoperability issues among various payment
protocols.  However, there are bunch of issues need to be addressed to make it more appealing to
the IETF community. Traditionally, IETF Working Groups start with a requirement document,
setup mailing list and kick off some discussion before we take it to BOF. As we have not made
good planning in this effort, I would say, Don faced so many questions which we donot have answers.

To make working group successful, we must have a clearly defined charter, goals, and work items.
Our current chater is more confusing and doesnot define clearly what it does and what is doesnot.
Let us kick of some discussion on IOTP working Group charter. 

Also, current OTP specification has a copyright notice on it, which is not acceptable to IETF if we want to 
take it to IETF. Is it acceptable to all OTP  consortium members to take out these copyright and handover it to IETF. 
If all members in the list are interested in taking OTP( which is really great idea as IETF can help us to get a high quality specification
by adding our Trading expertise to IETF), I can create a Requirements for Internet Open Trading Protocol document
quickly( In fact, I had already started doing it -- I need all your help to complete it. In next couple of weeks I will post
it to this list) and after agreeing on this list we can post it as an informational RFC to IETF. Then we can trigger 
some discussions on the list. 

Since there is a tremendous amount of work involved in managing the Working Group, does all members in this
list committed to support Don to make this working group successful? 

Any thoughts or comments?

Surendra

---

Surendra Reddy
Oracle Corp.,
(650) 506 5441
[email-masked]